p,span,div,h1,h2,h3,h4,h5,h6,font,td {
	font-family: trebuchet ms, verdana, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

body {
	background-color: #001B38;
	margin-top: 0px;
}



/* LINKS */

a:hover {
	background-color: #003366;
}

a:link {
	color: #BBBBFF;
}

a:visited {
	color: #BBBBFF;
	text-decoration: none;
}



/* IMAGE RELATED */

.goBtn {
	vertical-align: middle;
}

.ico {
	vertical-align: middle;
}

img.icoProfile {
	float: left;
	margin-right: 8px;
	text-align: middle;
}

.releaseCover {
	float: right;
	margin-left: 8px;
	margin-bottom: 4px;
}

.newReleasePic, .releasePic {
	float: left;
	margin-right: 12px;
	margin-bottom: 8px;
	padding-top:4px;
}



/* PROFILE */

.profileStats {
	font-weight: bold;
	font-size: 12px;
}

.profileHeadline {
	font-family: trebuchet ms, verdana, sans-serif;
	font-weight: normal;
	font-size: 24px;
	color: #FF9900;
}

.profileArtist {
	font-family: trebuchet ms, verdana, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #F7F28E;
}

.profileLabel {
	font-family: trebuchet ms, verdana, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #F7F28E;
}

.profileCurrentTitle {
	font-weight: normal;
	font-size: 13px;
	color: #F7F28E;
}

.profileLeadSummary {
	font-weight: normal;
	background-color: #001122;
	color: #FFFFFF;
}

.profileText {
	color: #AAAAFF;
}

.profileLinksHeadline {
	font-size: 14px;
	font-weight: bold;
}



/* REVIEW */

.reviewArtist {
	font-weight: normal;
	font-size: 12px;
	color: #F7F28E;
}

.reviewTitle {
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}

.reviewText {
	
}



/* FEATURE */

.homeFeature {
	font-weight: bold;
	font-size: 11px;
}


.musicFeatureHeadline {
	font-family: trebuchet ms, verdana, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #FF9900;
}



/* POLL */

.poll {
	border: 1px dashed #333333;
	border-collapse: collapse;
}

.pollOpt {
	border: 1px dashed #333333;
}

.white {
	color: white;
}

.blue {
	color: #006699;
}



/* TEXT */

.posterheadline {
	color: #FF9900;
	font-size: 25px;
	margin-bottom:4px;
}

.headline {
	color: #F7F28E;
	font-size: 18px;
	line-height: 1em;
	margin-bottom:4px;
}

.subhead {
	color: #F7F28E;
	font-size: 13px;
	font-weight: bold;
}

.newsStory {
	font-size: 11px;
}


/* DIGEST BOX */
.digestBox {
	border-bottom:1px dotted #369;
	margin-top:4px;
	margin-bottom: 8px;
	padding:0px 0px 4px 0px;
}

.digestBoxHeavy {
	border-bottom:2px solid #369;
	margin-top:4px;
	margin-bottom: 8px;
	padding:0px 0px 4px 0px;
}

.digestBoxEnclosure {
	border: 2px solid #369;
	margin-top: 4px;
	margin-bottom: 8px;
	padding: 8px;
}

.digestFooter {
	text-align: right;
}


/* OVERLAY */
.overlayBox {
	z-index: 2;
	position: absolute;
	/*border: 4px solid #369;*/
	background-color: #012;
	/*padding:6px;*/
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	opacity:.9;
}

.overlayContent {
	padding: 4px;
}


/* BORDERS & PADDING */

.advertisement {
	margin: 8px;
	text-align: center;
}

.dashedUnderline {
	border-bottom: 1px dashed #006699;
}

.homecard {
	padding: 4px;
}

.pad4 {
	padding: 4px;
}

.pad8 {
	padding: 8px;
}

li.track {
	margin-bottom: 4px;
}

td.bookmarks {
	border-bottom: 1px dashed #006699;
	padding: 3px 0px 4px 0px;
}

.padBottom {
	margin-bottom: 4px;
}



/* COLOR ACCENTS */
.hilight {
	color: #FF9900;
}

.white {
	color: #FFFFFF;
}

.orange {
	color: #FF9900;
}


/* NEW STYLING */

.shaded_content_box {
	background-color:#024;
	margin-bottom:12px;
	text-align:left;
	padding:4px;
}

.content_box {
	margin-bottom:12px;
	text-align:left;
}

.release_display_list {
	list-style-type: none;
	margin:0px;
	padding:0px;
	min-height:155px;
	overflow:auto;
	width:100%;
}

.release_display_list li {
	float: left;
	width: 80px;
	height: 155px;
	overflow:hidden;
	padding:0 2 0 2;
	margin-bottom:4px;
}

.full_size_release_display_list {
	list-style-type: none;
	margin:0px;
	padding:0px;
	min-height:255px;
	overflow:auto;
	width:100%;
}

.full_size_release_display_list li {
	float: left;
	width: 160px;
	height: 255px;
	overflow:hidden;
	padding:0 2 0 2;
	margin-bottom:4px;
}

.display_list {
	list-style-type: none;
	margin:0px;
	padding:0px;
	min-height:255px;
	overflow:auto;
	width:100%;
}

.display_list li {
	float: left;
	overflow:hidden;
	padding:0 2 0 2;
	margin-bottom:4px;
}

.post_list {
	list-style-type: none;
	margin:0px;
	padding:0px;
	min-height:255px;
	overflow:auto;
	width:100%;
}

.post_list li {
	float: left;
	overflow:hidden;
	padding:0 2 0 2;
	margin-bottom:8px;
	padding-bottom:4px;
	border-bottom:1px dotted #369;
}



/* LAYOUT */
#header {
        clear:both;
        float:left;
        width:100%;
}
    
/* 'widths' sub menu */
	#layoutdims {
		clear:both;
		margin:0;
		padding:6px 15px !important;
		text-align:right;
	}
	
	/* column container */
	.colmask {
	    position:relative;		/* This fixes the IE7 overflow hidden bug */
	    clear:both;
	    float:left;
        width:100%;				/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
		margin-top: 10px;
	}
	
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;				/* width of page */
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;		/* no left and right padding on columns, we just make them narrower instead 
								only padding top and bottom is included here, make it whatever value you need */
		overflow:hidden;
		text-align: left;
	}
	
	/* 3 Column blog style settings */
	.threeColumn {
		/*background:#eee;*/		/* right column background colour */
	}
	.threeColumn .colmid {
		right:25%;				/* width of the right column */
	}
	.threeColumn .colleft {
		right:25%;				/* width of the middle column */
	}
	.threeColumn .col1 {
		width:357px;				/* width of center column content (column width minus padding on either side) */
		left:50%;				/* 100% plus left padding of center column */
	}
	.threeColumn .col2 {
		width:230px;				/* Width of left column content (column width minus padding on either side) */
		left:52%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threeColumn .col3 {
		width:160px;				/* Width of right column content (column width minus padding on either side) */
		left:54%;				/* Please make note of the brackets here:
								(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	
	.twoColumn {
		/*background:#eee;*/		/* right column background colour */
	}
	.twoColumn .colmid {
		right:7%;				/* width of the right column */
	}
	.twoColumn .colleft {
		right:40%;				/* width of the middle column */
	}
	.twoColumn .col1 {
		width:600px;				/* width of center column content (column width minus padding on either side) */
		left:47%;				/* 100% plus left padding of center column */
	}
	.twoColumn .col2 {
		width:160px;				/* Width of left column content (column width minus padding on either side) */
		left:49%;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	
	.oneColumn {
		/*background:#eee;*/		/* right column background colour */
	}
	
	
	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:100%;
		border-top:3px solid #369;
    }
    
/*
SOCIAL BOOKMARK STYLES
*/

.social_bookmarks_dropdown {
	position: absolute;
	z-index: 500;
	width: 250px;
	height: 140px;
	padding:4px;
	border: 3px solid white;
	background-color: #036;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	opacity:.8;
	
}

#page_blackout_screen {
	position: absolute;
	z-index: 499;
	width: 100%;
	height: 100%;
	background-color: #036;
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	opacity:.8;
}

/* if you want a different color, just specify it here, and change the color of the included .png files */
.input {
	color: #666666;
	font-weight: bold;
	font-family: arial,helvetica,sans-serif;
	font-size: 13px;
}